@charset "utf-8";
/* Design tools pos styles WR1161*/
.design-tools a {
	outline:none;
}
.design-support-links {
	margin:0 0 2px 0;
}
.design-support-links, .design-support-links li {
	list-style:none
}
.design-support-links li {
	padding: 5px 0 5px 18px;
	border-top: 1px solid #dcdcdc;
	background: url(/static/imported-files/images/design_tools/list-img-blue.gif) no-repeat 8px 11px;
}
.design-support-links li:first-child {
	border-top:0px;
}
.home-ez-new {
	margin:4px 0px;
	width:201px;
	height:112px;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) -965px -1px no-repeat;
	position:relative;
}
.home-ez-new .engZone {
	margin:15px 0 8px 5px;
	float:none;
}
.home-ez-new p {
	margin:0 0 0 8px;
	line-height:16px;
}
.home-ez-new img {
	margin:3px 8px 0 0;
	float:right;
}
#contacttechsupport {
	padding:12px 0 0 8px;
	width:193px;
	height:37px;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) -965px -113px no-repeat;
}
#contacttechsupport .contacttechsupport-btn {
	width:188px;
	height:28px;
	display:block;
	text-indent:-999em;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -727px -0px;
}
.home-ez-new .engineerzone {
	padding:15px 0 8px 0;
	margin:0px 0px 0 5px;
	width:186px;
	height:93px;
	display:block;
	text-indent:-999em;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -717px -36px;
}
.home-ez-new .enternow-btn {
	padding:0;
	margin:3px 10px 0 5px;
	width:86px;
	height:26px;
	display:block;
	float:right;
	position:absolute;
	right:0px;
	bottom:10px;
	text-indent:-999em;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -728px -105px;
}
/*-- Category design tool--*/
#category-designtool {
	width:456px;
	padding:0 0 6px 0;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat 0px bottom;
}
#category-designtool .category-designtool-top {
	width:456px;
	height:8px;
	font-size:0.1em;
	line-height:0.1em;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat 0px -548px;
}
#category-designtool .category-designtool-wrapper {
	padding:0 7px 1px;
	background:url(/static/imported-files/images/design_tools/category-designtool-bg.png) repeat-y;
}
div#cnt_mainarea #category-designtool .title, #category-designtool .title {
	padding:0 0 8px 15px;
	color:#454b57;
	font-size:16px;
	text-transform:none;
}
div#cnt_mainarea .category-designtool-header, #category-designtool .category-designtool-header {
	position:relative;
}
div#cnt_mainarea #category-designtool .viewall, #category-designtool .viewall {
	height:23px;
	padding-left:10px;
	position:absolute;
	right:0px;
	top:-2px;
	line-height:23px;
	overflow:hidden;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) -2186px 0px;
}
div#cnt_mainarea #category-designtool .viewall span, #category-designtool .viewall span{
	padding-right:10px;
	display:block;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) right -23px;
}
#category-designtool .viewall:hover{
	text-decoration:none
}
#category-designtool .designtool-wrapper {
	width:442px;
	margin:0px;
	padding:0px 0 8px 0;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -485px bottom;
}
#category-designtool .tab-header {
	width:442px;
	height:35px;
	padding:0px;
	margin:0px;
	display:block;
	font-size:12px;
	position:relative;
	top:-5px;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat 0px -103px;
}
#category-designtool .tab-header li {
	padding:0 0 0 1px;
	margin:0px;
	float:left;
	list-style:none;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -11px -273px;
}
#category-designtool .tab-header li:first-child {
	padding:0px;
	background:none;
}
#category-designtool .tab-header li a {
	color:#fff;
	display:block;
}
#category-designtool .tab-header li a:hover {
	text-decoration:none;
}
#category-designtool .tab-header li a span {
	margin:0px;
	padding:8px 0px;
	text-align:center;
	display:block;
}
#category-designtool .tab-header li:first-child a {
	background:none;
}
#category-designtool .tab-header li a.active {
	padding:0 0 5px 0;
	font-weight:bold;
	background:url(/static/imported-files/images/design_tools/designtool-tab-aroow.png) center bottom no-repeat;
}
#category-designtool .tab-header li.amplifier {
	width:93px;
}
#category-designtool .tab-header li.dataconverters {
	width:130px;
}
#category-designtool .tab-header li.rf {
	width:44px;
}
#category-designtool .tab-header li.power {
	width: 68px;
}
#category-designtool .tab-header .othertools {
	width: 103px;
}
#category-designtool .tab-header li a.active span {
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -20px -163px;
}
#category-designtool .tab-header li:first-child a.active span {
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat 0 -163px;
}
#category-designtool .tab-header li.last a.active span {
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -340px -163px !important;
}
#category-designtool .tab-content {
	margin:-2px 0 0 0;
	padding:0px;
	display:none;
}

.tab-content ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#home-designtool .tab-content ul {
	position:absolute;
}
.tab-content ul li {
	width:auto;
	margin:0px;
	padding:0 25px;
	float:left;
	background:none;
	font-weight:bold;
	text-align:center;
	position:relative;
	z-index:10
}
#category-designtool .tab-content ul li {
	line-height:11px;
	padding:0 17px 0 32px;
	width:auto;
}
.tab-content ul li a {
	clear:both;
	display:block;
}
.tab-content ul li a span {
	margin:0px;
	padding:0px;
	clear:both;
	display:block;
	line-height:13px;
}
*:first-child+html #category-designtool a:hover, *:first-child+html #category-designtool a:hover span:first-child{ text-decoration:none !important}
*:first-child+html #category-designtool a:hover span{ text-decoration:underline !important}
*:first-child+html #category-designtool .tab-content ul li a span:first-child{
	margin-bottom:-3px !Important;
}
#othertools-tab a:hover span.othertools{
	text-decoration:underline !important;
}
.tab-content ul li a br {
	line-height:0.1em;
	height:0.1em;
	font-size:0em;
}
#category-designtool .tab-content ul li:last-child {
	padding-right:0px;
}
*:first-child+html #category-designtool .tab-content ul li {
	white-space:nowrap;
	width:auto;
}
#category-designtool .tab-content .dataconverts li {
	padding:0 0 0 29px;
}
#category-designtool .tab-content .dataconverts li:last-child {
	padding:0 0 0 28px;
}
#category-designtool .tab-content .rf li {
	padding:0 16px 0 29px;
}
#category-designtool .tab-content .power li {
	padding:0 14px 0 21px;
}
.design-tools .multisim-icon, .design-tools .filter-icon, .design-tools .amptools-icon, .design-tools .productsearch-icon, .design-tools .adisimadc-icon, .design-tools .adisimdac-icon, .design-tools .adcdactools-icon, .design-tools .adisimrf-icon, .design-tools .adisimpll-icon, .design-tools .rftools-icon, .design-tools .adimsimpower-icon, .design-tools .degitalpower-icon, .design-tools .powertool-icon, .design-tools .photodiode-icon{
	margin:0 auto;
	padding:0px;
	display:inline-block;
	background-image:url(/static/imported-files/images/design_tools/designtools-sprite.png);
	background-repeat:no-repeat;
}
#category-designtool .multisim-icon, #category-designtool .filter-icon, #category-designtool .amptools-icon, #category-designtool .productsearch-icon, #category-designtool .adisimadc-icon, #category-designtool .adisimdac-icon, #category-designtool .adcdactools-icon, #category-designtool .adisimrf-icon, #category-designtool .adisimpll-icon, #category-designtool .rftools-icon, #category-designtool .adimsimpower-icon, #category-designtool .degitalpower-icon, #category-designtool .powertool-icon, #category-designtool .photodiode-icon {
	width:30px;
	height:37px;
	font-size:0em;
}
#category-designtool .multisim-icon {
	background-position:-420px -48px;
}
*:first-child+html .tab-content li a .multisim-icon, *:first-child+html .tab-content li a .filter-icon, *:first-child+html .tab-content li a .amptools-icon, *:first-child+html .tab-content li a .productsearch-icon, *:first-child+html .tab-content li a .adisimadc-icon, *:first-child+html .tab-content li a .adcdactools-icon, *:first-child+html .tab-content li a .adisimdac-icon, *:first-child+html .tab-content li a .adisimrf-icon, *:first-child+html .tab-content li a .adisimpll-icon, *:first-child+html .tab-content li a .rftools-icon, *:first-child+html .tab-content li a .adimsimpower-icon, *:first-child+html .tab-content li a .degitalpower-icon, *:first-child+html .tab-content li a .powertool-icon, *:first-child+html .tab-content li a .photodiode-icon {
	line-height:0.1em;
	cursor:pointer;
	font-size:0em;
}
html>/**/body .design-tools .multisim-icon, html>/**/body .design-tools .filter-icon, html>/**/body .design-tools .amptools-icon, html>/**/body .design-tools .productsearch-icon, html>/**/body .design-tools .adisimadc-icon, html>/**/body .design-tools .adcdactools-icon, html>/**/body .design-tools .adisimdac-icon, html>/**/body .design-tools .adisimrf-icon, html>/**/body .design-tools .adisimpll-icon, html>/**/body .design-tools .rftools-icon, html>/**/body .design-tools .adimsimpower-icon, html>/**/body .design-tools .degitalpower-icon, html>/**/body .design-tools .powertool-icon, html>/**/body .design-tools .photodiode-icon {
	display:block;
	text-indent:-999em;
}
#category-designtool .filter-icon {
	background-position:-485px -48px;
}
#category-designtool .amptools-icon {
	background-position:-558px -48px;
}
#category-designtool .productsearch-icon {
	background-position:-625px -48px;
}
#category-designtool .adisimadc-icon {
	background-position:-278px -48px;
}
#category-designtool .adisimdac-icon {
	background-position:-347px -48px;
}
#category-designtool .adcdactools-icon {
	background-position:-558px -48px;
}
#category-designtool .adisimrf-icon {
	background-position:-137px -48px;
}
#category-designtool .adisimpll-icon {
	background-position:-205px -45px;
}
#category-designtool .rftools-icon {
	background-position:-558px -48px;
}
#category-designtool .adimsimpower-icon {
	background-position:0px -45px;
}
#category-designtool .degitalpower-icon {
	background-position:-68px -45px;
}
#category-designtool .powertool-icon {
	background-position:-558px -48px;
}
#category-designtool .photodiode-icon 	{
	background-position:-670px -48px;
}
.designtool-popup {
	width:325px;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	color:#454b57;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1000;
	background:url(/static/imported-files/images/design_tools/designtoolpopup-top-right.png) no-repeat right top;
	display:none;
}
#cnt_mainarea .designtool-popup .popup-content p, .designtool-popup .popup-content p {
	line-height: 16px;
	padding: 0 0 10px;
	margin: 0;
}
.designtool-popup .popup-top {
	height:10px;
	margin:0 10px 0 0;
	font-size:0.1em;
	line-height:0.1em;
	clear:both;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -1913px -425px;
}
.designtool-popup .popup-container-wrapper {
	padding:0 10px 0 0;
	background:url(/static/imported-files/images/design_tools/designtoolpopup-bottom-right.png) no-repeat right bottom;
}
.designtool-popup .popup-container-left {
	padding:0 0 0 10px;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -1899px bottom;
}
.designtool-popup .popup-container {
	padding:0 0 12px 0;
	background:url(/static/imported-files/images/design_tools/designtoolpopup-bottom-bg.png) no-repeat center bottom;
}
.designtool-popup .popup-content {
	padding:0px 0px 0 5px;
	text-align:left;
	white-space:normal;
	background:#fff;
}
.designtool-popup .popup-title {
	margin:0px;
	padding:0 0 5px;
	display:block;
	font-weight:bold;
}
*:first-child+html .designtool-popup .popup-title {
	line-height:16px !important;
}
#category-designtool .popup-one {
	width:325px;
}
#category-designtool .popup-two {
	width:360px;
}
#category-designtool .popup-three {
	width:175px;
}
#category-designtool .popup-four {
	width:170px;
}

#category-designtool #othertools-tab span {
	float: left;
	width: 280px;
	text-align: left;
	margin: 13px 0 0 43px;
	clear: none;
	height: 37px;
	line-height: 14px;
	cursor: pointer
}
#category-designtool  #othertools-tab span.othertools-icon {
	width: 26px;
	height: 42px;
	background: url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -487px -102px;
	display: block;
	text-indent: -9999px;
	margin: 13px 8px 0 9px;
	position: absolute;
	left: 9px;
}
/*-- home design tool --*/

.designtool-tabssec .tab-header {
	height:35px;
	padding:0 0 0 2px;
	margin:0px;
	display:block;
	font-size:12px;
	background:url(/static/imported-files/images/design_tools/designtool-container-shadow.png) repeat-x bottom;
}
.designtool-tabssec .tab-header li {
	height:35px;
	padding:0px;
	margin:0px;
	float:left;
	list-style:none;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) -10px -220px no-repeat;
}
.designtool-tabssec .tab-header li a {
	color:#454b57;
	display:block;
}
.designtool-tabssec .tab-header li a:hover {
	text-decoration:none;
}
.designtool-tabssec .tab-header li a span {
	padding:6px 0px 0;
	text-align:center;
	display:block;
}
.designtool-tabssec .tab-header li:first-child {
	background:none;
}
.designtool-tabssec .tab-header li a.active {
	padding:0 0 13px 0;
	font-weight:bold;
	background:url(/static/imported-files/images/design_tools/designtool-listselect-arrow.png) no-repeat center bottom;
}
#home-designtool {
	width:201px;
	padding:5px 0 0;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) -954px -549px no-repeat;
}
#home-designtool .tab-header li.amplifier {
	width:55px;
}
#home-designtool .tab-header li.dataconverters {
	width:68px;
}
#home-designtool .tab-header li.rf {
	width:27px;
}
#home-designtool .tab-header li.power {
	width:47px;
}
#home-designtool .title {
	height:23px;
	padding:5px 10px 0px;
	color:#0E76BC;
	font-size:12px;
	text-transform:none;
	display:block;
}
#home-designtool .designtool-tabssec {
	background:url(/static/imported-files/images/design_tools/home-designtool-tab-bg.png) repeat-y;
}
#home-designtool .multisim-icon, #home-designtool .filter-icon, #home-designtool .amptools-icon, #home-designtool .productsearch-icon, #home-designtool .adisimadc-icon, #home-designtool .adisimdac-icon, #home-designtool .adcdactools-icon, #home-designtool .adisimrf-icon, #home-designtool .adisimpll-icon, #home-designtool .rftools-icon, #home-designtool .adimsimpower-icon, #home-designtool .degitalpower-icon, #home-designtool .powertool-icon, #home-designtool .photodiode-icon {
	width:25px;
	height:37px;
	font-size:0em;
}
#home-designtool .multisim-icon {
	background-position:-419px 0px;
}
#home-designtool .filter-icon {
	background-position:-485px 0px;
}
#home-designtool .amptools-icon {
	background-position:-558px 0px;
}
#home-designtool .productsearch-icon {
	background-position:-625px 0px;
}
#home-designtool .adisimadc-icon {
	background-position:-278px -2px;
}
#home-designtool .adisimdac-icon {
	background-position:-348px -1px;
}
#home-designtool .adcdactools-icon {
	background-position:-558px 0px;
}
#home-designtool .adisimrf-icon {
	background-position:-139px 0px;
}
#home-designtool .adisimpll-icon {
	background-position:-209px 3px;
}
#home-designtool .rftools-icon {
	background-position:-558px 0px;
}
#home-designtool .adimsimpower-icon {
	background-position:2px -2px;
}
#home-designtool .degitalpower-icon {
	background-position:-68px 0px;
}
#home-designtool .powertool-icon {
	background-position:-558px 0px;
}
#home-designtool .photodiode-icon {
	background-position:-671px -48px;
}
#home-designtool .tab-content {
	display:none;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) -955px bottom no-repeat;
}
#home-designtool .tab-content ul li {
	margin:0px;
	padding:0 11px 0 12px;
	line-height:12px;
}
#home-designtool .tab-content li:last-child {
	padding-right:0px;
	padding-left:17px;
}
#home-designtool .tab-content .dataconverts li {
	padding:0 5px 0 6px;
}
#home-designtool .tab-content .dataconverts li:last-child {
	padding-left:6px;
}
#home-designtool .tab-content .rf li {
	padding:0 8px 0 8px;
}
#home-designtool .tab-content .rf li:last-child {
	padding-left:10px;
}
#home-designtool .tab-content .power li {
	padding:0 18px 0 12px;
}
#home-designtool .tab-content .power li:last-child {
	padding-left:10px;
}
#home-designtool .tab-content li a {
	font-size:11px;
	color:#454b57;
	font-weight:normal;
}
#home-designtool .tab-content {
	height:68px;
	padding:8px 0 0px 0;
}
*:first-child+html #home-designtool .tab-content {
	padding:4px 0 0px 0;
	height:72px;
}
#home-designtool .popup-one {
	width:325px;
}
#home-designtool .popup-two {
	width:260px;
}
#home-designtool .popup-three {
	width:135px;
}
/*-- RT design Tool ---*/

#rt-designtool {
	width:271px;
	margin:10px 0 0 0;
	padding:5px 13px 0;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) -1167px -549px no-repeat;
	position:relative;
	z-index:18;
}
#rt-designtool .title {
	height:23px;
	padding:5px 10px 0px;
	color:#0E76BC;
	font-size:12px;
	text-transform:none;
	display:block;
}
#rt-designtool .tab-header li a span {
	padding: 6px 13px 0;
}
#rt-designtool .designtool-tabssec {
	background:url(/static/imported-files/images/design_tools/rt-designtool-tab-bg.png) repeat-y;
}
#rt-designtool .tab-header li.amplifier {
	width:75px;
}
#rt-designtool .tab-header li.dataconverters {
	width:90px;
}
#rt-designtool .tab-header li.rf {
	width:40px;
}
#rt-designtool .tab-header li.power {
	width:62px;
}
#rt-designtool .multisim-icon, #rt-designtool .filter-icon, #rt-designtool .amptools-icon, #rt-designtool .productsearch-icon, #rt-designtool .adisimadc-icon, #rt-designtool .adisimdac-icon, #rt-designtool .adcdactools-icon, #rt-designtool .adisimrf-icon, #rt-designtool .adisimpll-icon, #rt-designtool .rftools-icon, #rt-designtool .adimsimpower-icon, #rt-designtool .degitalpower-icon, #rt-designtool .powertool-icon, #rt-designtool .photodiode-icon {
	width:25px;
	height:37px;
	font-size:0em;
}

#rt-designtool .multisim-icon {
	background-position:-419px 0px;
}
#rt-designtool .filter-icon {
	background-position:-485px 0px;
}
#rt-designtool .amptools-icon {
	background-position:-558px 0px;
}
#rt-designtool .productsearch-icon {
	background-position:-625px 0px;
}
#rt-designtool .adisimadc-icon {
	background-position:-278px -2px;
}
#rt-designtool .adisimdac-icon {
	background-position:-348px -1px;
}
#rt-designtool .adcdactools-icon {
	background-position:-558px 0px;
}
#rt-designtool .adisimrf-icon {
	background-position:-139px 0px;
}
#rt-designtool .adisimpll-icon {
	background-position:-209px 3px;
}
#rt-designtool .rftools-icon {
	background-position:-558px 0px;
}
#rt-designtool .adimsimpower-icon {
	background-position:2px -2px;
}
#rt-designtool .degitalpower-icon {
	background-position:-68px 0px;
}
#rt-designtool .powertool-icon {
	background-position:-558px 0px;
}
#rt-designtool .photodiode-icon 	{
	background-position:-671px -48px;
}
#rt-designtool .tab-content {
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) -1180px bottom no-repeat;
	display:none;
}
#rt-designtool .tab-content ul {
	margin:0px;
	padding:0px;
}
#rt-designtool .tab-content ul li {
	margin:0px;
	padding:0 20px;
	line-height:12px;
}
*:first-child+html #rt-designtool .tab-content ul li {
	position:relative;
}
#rt-designtool .tab-content ul li:last-child {
	padding-right:0px;
}
#rt-designtool .tab-content .dataconverts li {
	padding:0 14px;
}
#rt-designtool .tab-content .rf li {
	padding:0 20px 0 14px;
}
#rt-designtool .tab-content .power li {
	padding:0 24px 0 21px;
}
#rt-designtool .tab-content .power li:last-child {
	padding-left:20px;
}
#rt-designtool .tab-content li a {
	color:#454b57;
	font-weight:normal;
}
#rt-designtool .tab-content {
	height:68px;
	padding:8px 0 0px 0;
}
*:first-child+html #rt-designtool .tab-content {
	height:72px;
}
#rt-designtool .popup-one {
	width:325px;
}
#rt-designtool .popup-two {
	width:265px;
}
#rt-designtool .popup-three {
	width:160px;
}
#resources .resources-wrapper {
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -1510px -549px;
	padding: 3px 0 0;
}
#resources .resources-container {
	background:url(/static/imported-files/images/design_tools/rs-right-bg.gif) repeat-y;
	padding:10px 0 8px 0;
}
.resources-container ul {
	margin: 0 0 3px;
	padding: 0 13px;
}
.resources-container li {
	padding: 0 13px 5px 13px;
	list-style-type: none;
	line-height: 16px;
	background: url("/static/site-redesign/images/li_green_img.gif") no-repeat 1px 6px;
}
#resources .downloadspice {
	margin:0 2px 0 0;
	padding:8px 13px;
	border-top:#dcdcdc dotted 1px;
	border-bottom:#dcdcdc dotted 1px;
}
#resources .enginerzone-support {
	width: 201px;
	margin: 10px 0 0 13px;
	padding: 0 0 0 6px;
	display: inline-block;
	background: url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -1213px -1px;
	cursor:pointer;
}
#resources .enginerzone-support span.first{
	padding: 5px 10px 5px 4px;
	color: #454B57;
	display:block;
	height:41px;
	line-height: 13px;
	outline:none;
	text-decoration: none;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -1784px -41px;
}
#resources .enginerzone-support a span {
	float:left;
	display: inline-block;
	line-height: 12px;
	padding: 1px 0 0;
}
#resources .enginerzone-support .enginerzone-logo {
	margin:0;
	padding:0;
	width:185px;
	height:41px;
	display:block;
	float:right;
	text-indent:-999em;
	float:left;
	background:url(/static/imported-files/images/design_tools/designtools-sprite.png) no-repeat -728px -186px;
}
/*-- home page styles for  IE7--*/	
*:first-child+html #home_left_container #newProductsPod .newProdContent {
	padding-bottom:6px;
}
*:first-child+html #home_left_container #samplePurchasePod .sampContent {
	padding-top:36px;
}
*:first-child+html #home_container #home_left_container {
	margin-bottom:0px;
}
.tab-header a, .tab-header span, .tab-header li, .tab-header a span{ outline:none !important; border:0px !Important;}
div.left_sec .podContainer .designtool-container ul, div.right_sec .podContainer .designtool-container ul, 
.podContainer .designtool-container ul {
	overflow:visible}